Bug 6706 - libgal: license is LGPL, not GPL
: libgal: license is LGPL, not GPL
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgal)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 12448
  Show dependency tree
 
Reported: 2005-04-28 00:20 by
Modified: 2007-10-12 12:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-28 00:20:29
Steps to Reproduce:
$ rpm -q --qf '%{LICENSE}\n' libgal
GPL
$
Actual Results:  
$ grep LGPL *
ChangeLog:      * LICENSE, README, gal.spec.in: Changed the license to LGPL.
gal.spec:Copyright: LGPL
gal.spec.in:Copyright: LGPL
README:Things are currently licensed under the terms of the GNU LGPL
README:All contributed code must be licensed as GNU LGPL.
$
------- Comment #1 From 2005-05-02 12:59:52 -------
fixed in libgal-0.22-alt5 
------- Comment #2 From 2005-06-01 01:04:59 -------
исправлено